Bug 850807

Summary: SELinux is preventing /usr/bin/cp from 'open' accesses on the file /var/log/Xorg.0.log.
Product: [Fedora] Fedora Reporter: Dario Castellarin <req1348>
Component: selinux-policyAssignee: Miroslav Grepl <mgrepl>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: abrt-devel-list, dominick.grift, dvlasenk, dwalsh, iprikryl, jfilak, jmoskovc, kklic, mgrepl, mmilata, mtoman
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:846960e233b695e92e8638870eb99a1ae68f3e0f736de9ae56d54d74013b9237
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-09-21 19:58:53 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: type
none
File: hashmarkername
none
File: description none

Description Dario Castellarin 2012-08-22 09:05:17 EDT
Description of problem:


Version-Release number of selected component:
(null)

Additional info:
libreport version: 2.0.12
kernel:         3.5.2-3.fc17.x86_64
Comment 1 Dario Castellarin 2012-08-22 09:05:20 EDT
Created attachment 606259 [details]
File: type
Comment 2 Dario Castellarin 2012-08-22 09:05:22 EDT
Created attachment 606261 [details]
File: hashmarkername
Comment 3 Dario Castellarin 2012-08-22 09:05:27 EDT
Created attachment 606262 [details]
File: description
Comment 4 Miroslav Grepl 2012-08-22 09:26:43 EDT
Any idea why this is needed?
Comment 5 Jiri Moskovcak 2012-08-22 09:39:58 EDT
ABRT wants to copy Xorg.0.log if it detects problem with Xorg. It's expected behavior, please allow this.
Comment 6 Fedora Update System 2012-09-17 08:13:07 EDT
selinux-policy-3.10.0-149.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-149.fc17
Comment 7 Fedora Update System 2012-09-18 22:54:43 EDT
Package selinux-policy-3.10.0-149.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-149.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14301/selinux-policy-3.10.0-149.fc17
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-09-21 19:58:53 EDT
selinux-policy-3.10.0-149.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.